/**
 * Modelo Folha de S.Paulo
 */
.comment.fsp {
   font-family: Gelasio;
   padding: 30px 0;
   border-bottom: 1px solid rgba(51, 51, 51, .08);
   display: flex;
}

.comment.fsp .comment-body {
   width: 100%;
}

.comment.fsp .comment-body .comment-title {
   font-size: 0.875rem;
   color: #1a1a1a;
   font-weight: bold;
   display: flex;
   justify-content: space-between;
   align-content: center;
   text-transform: uppercase;
   font-family: Montserrat;
   margin-top: 0;
}

.comment.fsp .comment-body .comment-title__time {
   font-size: .7rem;
   color: #999;
   font-weight: 400;
   margin-left: 10px;
   text-transform: none;
}

.comment.fsp .comment-body .comment-text {
   color: #666666;
   font-weight: 400;
   font-size: .9rem;
}

.comment.fsp .comment-rating {
   font-weight: bold;
   font-family: Montserrat;
   color: #999;
   font-size: .7rem;
}

.comment.fsp .comment-rating .comment-rating__likes i {
   margin-right: 10px;
}

.comment.fsp .comment-rating .comment-rating__dislikes {
   margin-left: 10px;
}

.comment.fsp .comment-rating .comment-rating__dislikes i {
   margin-right: 10px;
}

/**
 * Modelo UOL
 */

.comment.uol {
   font-family: Montserrat;
   padding: 30px 0;
   border-bottom: 1px solid rgba(51, 51, 51, .08);
   display: flex;
}

.comment.uol .comment-avatar {
   padding: 0 15px 15px;
}

.comment.uol .comment-avatar img {
   min-width: 50px;
   min-height: 50px;
   border-radius: 100%;
}

.comment.uol .comment-body .comment-title {
   font-size: 1rem;
   color: #1a1a1a;
   font-weight: bold;
   margin-top: 0px;
}

.comment.uol .comment-body .comment-title__time {
   font-size: .7rem;
   color: #999;
   font-weight: 400;
   margin-top: 5px;
   display: block;
}

.comment.uol .comment-body .comment-text {
   color: #666666;
   font-weight: 400;
   font-size: .9rem;
}

.comment.uol .comment-rating {
   font-weight: bold;
   color: #999;
   font-size: .7rem;
}

.comment.uol .comment-rating .comment-rating__likes i {
   margin-right: 10px;
}

.comment.uol .comment-rating .comment-rating__dislikes {
   margin-left: 10px;
}

.comment.uol .comment-rating .comment-rating__dislikes i {
   margin-right: 10px;
}

/**
 * Modelo G1
 */
.comment.g1 {
   font-family: Montserrat;
   padding: 30px 0;
   border-bottom: 1px solid rgba(0, 0, 0, 0.08);
   display: flex;
}

.comment.g1 .comment-avatar {
   padding: 0 15px 15px;
}

.comment.g1 .comment-avatar img {
   min-width: 50px;
   min-height: 50px;
   border-radius: 100%;
}

.comment.g1 .comment-body .comment-title {
   font-size: 1rem;
   color: #555;
   font-weight: bold;
   margin-top: 0px;
}

.comment.g1 .comment-body .comment-title__time {
   font-size: .9rem;
   color: #555;
   font-weight: 400;
}

.comment.g1 .comment-body .comment-text {
   color: rgba(0, 0, 0, 0.5);
   font-weight: 400;
   font-size: .9rem;
}

.comment.g1 .comment-rating {
   font-weight: bold;
}

.comment.g1 .comment-rating .comment-rating__likes i {
   margin-right: 10px;
}

.comment.g1 .comment-rating .comment-rating__dislikes {
   margin-left: 10px;
}

.comment.g1 .comment-rating .comment-rating__dislikes i {
   margin-right: 10px;
}